
	/*
CSS Style for uTopInformer
Author UberCHEL
18.02.2012
*/	
	
	.InformerUberchel {background:#83C315; position:relative; float:left; margin:2px; width:90px; height:110px; border-radius:5px;}
	.InformerUberchel .topAvatar {background:#FFFFFF; width:90px; height:90px; border:none; border-radius:5px;}
	.InformerUberchel .topInfo1, .InformerUberchel .topInfo2, .InformerUberchel .topInfo3 {position:absolute; width:26px; height:26px; top:2px; right:2px;}
	.InformerUberchel .topInfo2 {top:24px;}
	.InformerUberchel .topInfo3 {top:46px;}
	.InformerUberchel .topLeft {background: url('/utopinf/img/topusers.png') 0px -25px no-repeat; float:left; height:26px; width:3px;}
	.InformerUberchel .topRight {background: url('/utopinf/img/topusers.png') right 0px no-repeat; position:absolute; left:3px; width:23px; height:26px; overflow:hidden; z-index:99;}
	.InformerUberchel .topRight img {margin:4px 5px 2px 2px; border:none; width:16px; height:16px;}
	.InformerUberchel .topRight b {display:inline-block; text-align:left; font:12px/14px italic arial; line-height:26px; color:#565656;}
	.InformerUberchel .topUser {font:11px/12px normal arial; text-align:center; line-height:18px; width:100%; height:18px;}
	.InformerUberchel .topUser a:link, .InformerUberchel .topUser a:visited {color:#FFF; text-shadow:-1px 1px 1px #000; text-decoration:none; }
	.InformerUberchel .topUser a:hover, .InformerUberchel .topUser a:active {color:#000; text-shadow:-1px 1px 1px #FFF; text-decoration:underline; }